[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnPrepareCanvas

Event handler to prepare the Canvas for drawing

## Declaration

Source position: grids.pas line 1057

`protected property TCustomGrid.OnPrepareCanvas: TOnPrepareCanvasEvent read FOnPrepareCanvas write FOnPrepareCanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .